Page MenuHomePhabricator

[Webbased DICOM parsing and file handling]
Open, NormalPublic

Description

A Paediatrician discovers suspicious findings of a patient. A forensics department examines the data to determine if legal actions need to be placed.

The data from paediatricians should be transferred:

  • in digital form
  • encrypted
  • via internet
  • minimum IT efforts for paediatricians

At the forensics department all transferred data should be forwarded to the designated systems (e.g. DICOM data to DICOM System, PDFs to document storage system, etc.)

Related Objects

StatusAssignedTask
Opend485r
Resolvedd485r

Event Timeline

reicht created this task.Apr 30 2019, 1:04 PM
reicht added a subtask: Restricted Maniphest Task.
reicht assigned this task to d485r.Apr 30 2019, 1:27 PM
reicht moved this task from RM ToDo to DKFZ ToDo on the CSI-HD board.
reicht renamed this task from [Webbased DICOM parsing and transfer] to [Webbased DICOM parsing and file handling].Apr 30 2019, 1:30 PM
reicht changed the visibility from "CSI-HD (Project)" to "All Users".Jul 11 2019, 9:44 AM
reicht changed the edit policy from "CSI-HD (Project)" to "All Users".
reicht closed subtask Restricted Maniphest Task as Resolved.Jul 11 2019, 9:47 AM
reicht closed subtask Restricted Maniphest Task as Resolved.Jul 11 2019, 9:55 AM
reicht changed the visibility from "All Users" to "Public (No Login Required)".Aug 20 2019, 10:31 AM